View Issue Details

IDProjectCategoryView StatusLast Update
0002107Database Workbench v6InterBase Modulepublic2023-01-09 11:24
ReporterMartijn Tonies Assigned ToMartijn Tonies  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Versionv6_next 
Summary0002107: "Interface not supported" error on opening Generator in Editor on older versions of InterBase
Description"Interface not supported" error on opening Generator in Editor
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-12-20 13:25 Martijn Tonies New Issue
2022-12-21 09:19 Martijn Tonies Summary "Interface not supported" error on opening Generator in Editor => "Interface not supported" error on opening Generator in Editor on older versions of InterBase
2023-01-09 11:24 Martijn Tonies Assigned To => Martijn Tonies
2023-01-09 11:24 Martijn Tonies Status new => resolved
2023-01-09 11:24 Martijn Tonies Resolution open => fixed
2023-01-09 11:24 Martijn Tonies Fixed in Version => v6_next